Subject: [v6ops] Fwd: Disposition of draft-ietf-v6ops-cpe-slaac-renum-05

From: Fred Baker <[email-masked]>
Date: Wed, 27 Jan 2021 15:55:30 -0800

My error. The WGLC call I thought had happened and I started this morning in fact has happened. My error. So we’re closing that WGLC (which had expired), and asking the IESG to continue processing the draft as a BCP.

Sent from my iPad

Begin forwarded message:

> From: Ron Bonica <[email-masked]>
> Date: January 27, 2021 at 10:07:18 AM PST
> To: Fred Baker <[email-masked]>
> Subject: RE: Disposition of draft-ietf-v6ops-cpe-slaac-renum-05
> 
> It happened between December 17 and 29.
> 
>                                                          Ron
> 
> 
> 
> Juniper Business Use Only
> 
> -----Original Message-----
> From: Fred Baker <[email-masked]> 
> Sent: Wednesday, January 27, 2021 10:54 AM
> To: Ron Bonica <[email-masked]>
> Subject: Re: Disposition of draft-ietf-v6ops-cpe-slaac-renum-05
> 
> 
> 
>> On Dec 17, 2020, at 7:56 AM, Ron Bonica <[email-masked]> wrote:
>> 
>> Didn't Warren say that we need another WGLC if we stay with BCP?
> 
> He did, and I thought that happened. Looking up the mail, however, I guess it didn't. So I'll ask the list.